function FileData_Pairs(x)
{
x.t("unit\u00e9s","visualiser.");
x.t("noms","d\u2019utilisateurs");
x.t("visualiser.","des");
x.t("propos","remote");
x.t("console","switch");
x.t("d\u00e9centralis\u00e9","syst\u00e8me.");
x.t("mani\u00e8re","individuelle");
x.t("l\u2019ensemble","votre");
x.t("courants.","logiciel");
x.t("individuelle","pour");
x.t("ais\u00e9","s\u00e9lectionner");
x.t("l\u2019acc\u00e8s","mani\u00e8re");
x.t("remote","console");
x.t("sites","dossiers");
x.t("moyen","ais\u00e9");
x.t("gestion","plates-formes");
x.t("d\u2019exploitation","les");
x.t("transfert","donn\u00e9es");
x.t("interface","intuitive");
x.t("pouvez","g\u00e9rer");
x.t("g\u00e9rer","les");
x.t("type","serveurs");
x.t("des","noms");
x.t("des","capacit\u00e9s");
x.t("des","groupements");
x.t("des","mots");
x.t("pr\u00e9sentant","sous");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","offre");
x.t("vous","permettent");
x.t("l\u2019enregistrement","des");
x.t("installer","nouveau");
x.t("nouveau","commutateur");
x.t("contr\u00f4ler","commutateur");
x.t("fractionn\u00e9","remote");
x.t("visualiser","contr\u00f4ler");
x.t("que","tous");
x.t("tous","les");
x.t("les","unit\u00e9s");
x.t("les","plus");
x.t("les","serveurs");
x.t("les","unit\u00e9s.");
x.t("les","plates-formes");
x.t("les","syst\u00e8mes");
x.t("les","commutateurs");
x.t("plus","d\u00e9centralis\u00e9");
x.t("plus","courants.");
x.t("dot\u00e9","d\u2019une");
x.t("session","vid\u00e9o");
x.t("lancer","une");
x.t("commutateur","lancer");
x.t("commutateur","consoles");
x.t("commutateur","g\u00e8re");
x.t("qui","vous");
x.t("qui","lui");
x.t("chaque","commutateur");
x.t("vid\u00e9o","vers");
x.t("d\u2019un","explorateur");
x.t("votre","syst\u00e8me.");
x.t("dossiers","offrent");
x.t("toute","s\u00e9curit\u00e9.");
x.t("2161ds-2/4161ds","dell");
x.t("lui","sont");
x.t("compatibilit\u00e9","avec");
x.t("point","vous");
x.t("point","d\u2019acc\u00e8s");
x.t("serveurs","sites");
x.t("serveurs","qui");
x.t("d\u2019utilisateurs","des");
x.t("s\u00e9lectionner","les");
x.t("permet","visualiser");
x.t("permet","l\u2019authentification");
x.t("forme","d\u2019un");
x.t("capacit\u00e9s","puissantes");
x.t("consoles","distantes");
x.t("s\u00e9curit\u00e9.","chaque");
x.t("pour","l\u2019ensemble");
x.t("pour","contr\u00f4le");
x.t("offre","point");
x.t("software","propos");
x.t("software","remote");
x.t("software","vous");
x.t("software","pr\u00e9sentation");
x.t("software","dell");
x.t("unique","pour");
x.t("existants","installer");
x.t("pr\u00e9sentation","produit");
x.t("\u00e9cran","fractionn\u00e9");
x.t("groupements","int\u00e9gr\u00e9s");
x.t("switch","software");
x.t("conception","plates-formes");
x.t("mots","passe");
x.t("contr\u00f4le","l\u2019acc\u00e8s");
x.t("contr\u00f4le","plus");
x.t("classement","vous");
x.t("vers","serveur");
x.t("reli\u00e9s.","conception");
x.t("produit","propos");
x.t("logiciel","permet");
x.t("passe","toute");
x.t("offrent","moyen");
x.t("permettent","trouver");
x.t("recherche","classement");
x.t("multiples","qui");
x.t("multiples","garantit");
x.t("distantes","2161ds-2/4161ds");
x.t("syst\u00e8me.","pr\u00e9sentant");
x.t("syst\u00e8me.","des");
x.t("syst\u00e8me.","point");
x.t("explorateur","dot\u00e9");
x.t("est","une");
x.t("donn\u00e9es","l\u2019enregistrement");
x.t("d\u2019une","interface");
x.t("plates-formes","multiples");
x.t("plates-formes","mat\u00e9rielles");
x.t("g\u00e8re","l\u2019authentification");
x.t("application","gestion");
x.t("syst\u00e8mes","d\u2019exploitation");
x.t("l\u2019authentification","contr\u00f4le");
x.t("l\u2019authentification","mat\u00e9riel");
x.t("commutateurs","existants");
x.t("une","session");
x.t("une","application");
x.t("sont","reli\u00e9s.");
x.t("facilement","les");
x.t("dell","est");
x.t("dell","ainsi");
x.t("garantit","compatibilit\u00e9");
x.t("sous","forme");
x.t("mat\u00e9rielles","les");
x.t("puissantes","recherche");
x.t("ainsi","que");
x.t("serveur","syst\u00e8me.");
x.t("intuitive","\u00e9cran");
x.t("int\u00e9gr\u00e9s","type");
x.t("avec","les");
x.t("mat\u00e9riel","transfert");
x.t("d\u2019acc\u00e8s","unique");
x.t("trouver","facilement");
}
